### Constructor

# WPEWebKit UserContentManager new

since: 2.6

#### Declaration [src]

    WebKitUserContentManager*
    webkit_user_content_manager_new (
      void
    )

#### Description [src]

Creates a new user content manager.

Available since: 2.6

#### Return value

Type: `WebKitUserContentManager`

A `WebKitUserContentManager`.

The caller of the function takes ownership of the data, and is responsible for freeing it.